[Bug 651] ATerm package outdated, no UTF-8 support

Emmet Hikory via Malone 651 at bugs.launchpad.net
Tue Sep 20 14:36:05 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/651

Bug watches changed:
    + Bug 216302 [Debian Bug tracker]




More information about the universe-bugs mailing list